@charset "UTF-8";
/* ------------------------------------------------
  共通
------------------------------------------------ */
/* タイトル */
.section-ttl {
  font-family: var(--sec-tittle-font);
  line-height: 1;
  color: var(--sec-tittle-color);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 3.2rem;
}

/* ------------------------------------------------
  トップページラップ
------------------------------------------------ */
#totalBrand {
  /* margin-top: 9.9rem; */
}
/* main{
  padding-top: 0;
} */
#totalBrand > section{
  background: #fff;
}
#totalBrand > section + section{
  margin-top: 43rem;
}
body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-image:url(../../Contents/ImagesPkg/top/bg_parallax_pc.jpg);
  background-size:cover;
  background-position: center;
}
/* ------------------------------------------------
  MV
------------------------------------------------ */
.mainbanner-total .swiper-container {
  width: 100%;
  height: auto;
}

.mainbanner-total .swiper-slide {
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mainbanner-total .swiper-pagination-bullet {
  width: 100%;
  height: 2px;
  border-radius: 0;
  position: relative;
  overflow: hidden;
}

.mainbanner-total .swiper-pagination-bullet::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets {
  max-width: 10.8rem;
  left: auto;
  bottom: 3rem;
  right: 10rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  z-index: 1;
}

.mainbanner-total .swiper-pagination-bullet-active {
  background: #D9D9D9;
}

.mainbanner-total .swiper-pagination-bullet-active::before {
  background-color: #fff;
  -webkit-animation: slide-progress 6s cubic-bezier(0.3, 0, 0.3, 1) forwards;
          animation: slide-progress 6s cubic-bezier(0.3, 0, 0.3, 1) forwards;
}

.mainbanner-total .swiper-paused .swiper-pagination-bullet-active::before {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets {
  width: 100%;
}
.mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0 0 0.6rem;
}
.mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:first-child {
  margin: 0;
}

.mainbanner-total .swiper-pagination-bullet {
  background: #D9D9D9;
  opacity: 1;
}

@-webkit-keyframes slide-progress {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-progress {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

/* @-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
} */

/* .swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img {
  -webkit-animation: zoomUp 9s linear 0s 1 normal both;
          animation: zoomUp 9s linear 0s 1 normal both;
} */
.slide-img img {
  display: block;
}

/* アニメーション調整 */
.mainbanner-total {
  overflow-x: hidden;
  position: relative;
  width: 100%;
  /* width: 100vw; */
  /* height: calc(100vh - 6rem); */
  /* pointer-events: none; */
}

/* これ関係分 */
.mainbanner-total .swiper-slide.swiper-slide-next img,
.mainbanner-total .swiper-slide.swiper-slide-prev img,
.mainbanner-total .swiper-slide.swiper-slide-duplicate-next img,
.mainbanner-total .swiper-slide.swiper-slide-duplicate-prev img {
  transform: scale3d(1.1, 1.1, 1);
}

.mainbanner-total img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* transition: transform 1700ms ease; */
  transition: transform 3s cubic-bezier(.22,.61,.36,1);
  /* transition: opacity 1000ms ease, transform 2000ms ease; */
  backface-visibility: hidden;
  will-change: transform;
  transform: scale3d(1, 1, 1);
}


/* .swiper-slide.swiper-slide-next img,
.swiper-slide.swiper-slide-prev img,
.swiper-slide.swiper-slide-duplicate-next img,
.swiper-slide.swiper-slide-duplicate-prev img {
  transform: scale3d(1, 1, 1);
  animation: fade-down 1300ms forwards 200ms;
}

.mainbanner-total img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: transform 1800ms ease;
  backface-visibility: hidden;
  will-change: transform;
  transform: scale3d(1.1, 1.1, 1);
  animation: fade-up 1300ms forwards 200ms;
}

@keyframes fade-up {
  to {
    transform: scale3d(1, 1, 1);
  }
} 
@keyframes fade-down {
  to {
    transform: scale3d(1.1, 1.1, 1);
  }
}  */

/* .mainbanner-total .slide-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

.slide-overlay .overlay-contents {
  width: 32rem;
  transform: translateY(3%);
  opacity: 0;
  animation: fade-up 1300ms forwards 200ms;
}

@keyframes fade-up {
  to {
    transform: translateY(0);
    opacity: 1;
  }
} */
/* ------------------------------------------------
  ブランドロゴエリア
------------------------------------------------ */
#brandarea {
  padding: 2rem;
  background: #fff;
}
#brandarea .brandarea-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#brandarea .brandarea-inner li {
  border-right: 1px solid #DEDEDE;
}
#brandarea .brandarea-inner li:first-child {
  padding: 0 6.8rem;
  border-left: 1px solid #DEDEDE;
}
#brandarea .brandarea-inner li:first-child img {
  width: 3.436rem;
}
#brandarea .brandarea-inner li:nth-child(2) {
  padding: 0 4rem;
}
#brandarea .brandarea-inner li:nth-child(2) img {
  width: 8.926rem;
}
#brandarea .brandarea-inner li:nth-child(3) {
  padding: 0 3.6rem;
}
#brandarea .brandarea-inner li:nth-child(3) img {
  width: 13.694rem;
}
#brandarea .brandarea-inner li:nth-child(4) {
  padding: 0 4.75rem;
}
#brandarea .brandarea-inner li:nth-child(4) img {
  width: 7.685rem;
}
#brandarea .brandarea-inner li:nth-child(5) {
  padding: 0 4.1rem;
}
#brandarea .brandarea-inner li:nth-child(5) img {
  width: 8.945rem;
}
/* ------------------------------------------------
  ナビエリア
------------------------------------------------ */
.global_nav.global_nav-total{
  position: static;
}
.global_nav.global_nav-total.fixed {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 3;
}


/* ------------------------------------------------
  レコメンドエリア
------------------------------------------------ */
#recommended {
  /* max-width: 124rem; */
  width: 100%;
  /* padding: 0 2rem; */
  padding:9.9rem  10% 0;
  margin: 0 auto 11rem;
  background: #fff;
}
#recommended .recommended-wrap {
  margin-top: 1.6rem;
}
#recommended .recommended-wrap .cardUnit-recommended {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#recommended .recommended-wrap .cardUnit-recommended .card-recommended {
  width: 18.66666%;
  /* max-width: 22.4rem; */
  margin-right: 1.66666%;
  margin-top: 4.8rem;
}
#recommended .recommended-wrap .cardUnit-recommended .card-recommended:nth-child(5n) {
  margin-right: 0;
}
#recommended .recommended-wrap .cardUnit-recommended .card-recommended:nth-child(-n+5) {
  margin-top: 0;
}
#recommended .itemList_imgarea {
  border: 1px solid #EFEFEF;
  position: relative;
}
#recommended .recommended-wrap .swiper-pagination {
  display: none;
}

/* ------------------------------------------------
  コレクション
------------------------------------------------ */
#collection {
  width: 100%;
  margin: 0 auto 11rem;
}
#collection .ttlArea-collection {
  width: 85%;
  margin-left: 10%;
  position: relative;
}
#collection .ttlArea-collection .swiper-button-original.swiper-button-prev {
  top: 1.5rem;
  right: 5rem;
  left: inherit;
  background-image: url(../Contents/ImagesPkg/top/collection_rect_prev_active.svg);
}
#collection .ttlArea-collection .swiper-button-original.swiper-button-prev.swiper-button-disabled {
  top: 1.5rem;
  right: 5rem;
  left: inherit;
  opacity: 1;
  background-image: url(../Contents/ImagesPkg/top/collection_rect_prev_disable.svg);
}
#collection .ttlArea-collection .swiper-button-original.swiper-button-next {
  top: 1.5rem;
  right: 0;
  background-image: url(../Contents/ImagesPkg/top/collection_rect_next_active.svg);
}
#collection .ttlArea-collection .swiper-button-original.swiper-button-next.swiper-button-disabled {
  opacity: 1;
  top: 1.5rem;
  right: 0;
  background-image: url(../Contents/ImagesPkg/top/collection_rect_next_disable.svg);
}
#collection .collection-item-wrap {
  background: #6585b2;
  background: -webkit-gradient(linear, left bottom, left top, from(#6585b2), color-stop(60%, #6585b2), color-stop(60%, white), to(white));
  background: linear-gradient(0deg, #6585b2 0%, #6585b2 60%, white 60%, white 100%);
  padding: 0 0 9rem;
  margin-top: 2rem;
  position: relative;
}
#collection .collection-item-wrap .collection-swiper-container {
  overflow: hidden;
  margin-left: auto;
  margin-right: 0;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  padding: 0 10%;
  width: 100%;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-slide a:hover {
  opacity: 1;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-slide a:hover .collectionImg img {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
  -webkit-transition: 1.6s all;
  transition: 1.6s all;
  opacity: 1;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-slide a:hover .collectionDetail {
  opacity: var(--opacity-normal);
}
#collection .collection-item-wrap .collection-swiper-container .swiper-slide .collectionImg {
  overflow: hidden;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-slide .collectionImg img {
  -webkit-transition: 1s all;
  transition: 1s all;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail {
  padding-top: 1.7rem;
  -webkit-transition: var(--transition-for-opacity);
  transition: var(--transition-for-opacity);
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo {
  margin: 0 auto;
  width: 7.319rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-4c {
  width: 2.731rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-canal {
  width: 8.253rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-eau {
  width: 12.325rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-bridal {
  width: 10.057rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-cofl {
  width: 6.637rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-homme {
  width: 7.319rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-rugiada {
  width: 7.319rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail h3 {
  font-size: 1.3rem;
  color: #fff;
  text-align: center;
  line-height: 1.77;
  margin-top: 1.2rem;
}

/* ------------------------------------------------
  パララックスエリア
------------------------------------------------ */
/* .parallax_content {
  margin: 0 0 13rem;
  width: 100%;
  height: 34vh;
  background-image:url(../../Contents/ImagesPkg/top/bg_parallax_pc.jpg);
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
} */


/* ------------------------------------------------
  ブライダルリストエリア
------------------------------------------------ */
#bridalList {
  /* max-width: 124rem; */
  /* padding: 0 2rem; */
  width: 100%;
  padding: 11rem 10% 0;
  margin: 0 auto 11rem;
}
#bridalList .cardUnit-bridalList {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 2rem;
  margin-bottom: 6.2rem;
}
#bridalList .cardUnit-bridalList .card-bridal {
  width: 33%;
  /* max-width: 39.7rem; */
  margin-left: 0.3%;
  position: relative;
}
#bridalList .cardUnit-bridalList .card-bridal a:hover {
  opacity: 1;
}
#bridalList .cardUnit-bridalList .card-bridal:first-child {
  margin-left: 0;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-bg {
  position: relative;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-bg::after {
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 2;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-bg:hover::after {
  opacity: 1;
  background: rgba(0, 0, 0, 0);
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo.bridalDetail-logo-4c {
  width: 23.2rem;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo.bridalDetail-logo-canal {
  width: 14rem;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo.bridalDetail-logo-eau {
  width: 20rem;
}
#bridalList .bridalList-bnr {
  max-width: 80rem;
  margin: 0 auto;
}
#brandList .cardUnit-brandlist li .brandIdea .brandIdea-text p {
  line-height: 1.8;
}

/* ------------------------------------------------
  ランキングエリア
------------------------------------------------ */
#ranking{
  padding: 12rem 0;
  margin: 0 auto 11rem;
  background: var(--bg-secondary);
}
#ranking .block-inner{
  /* max-width: 124rem; */
  /* padding: 0 2rem; */
  margin: 0 auto;
  padding: 0 10%;
}
#ranking .block-inner .rankingInner{
  margin-top: 3rem;
}
/*タブコンテンツ全体の要素*/
.tab_content>input {
  display: none;
}

/*タブ部分の基本設定*/
.tab_list {
  display: flex;
  justify-content: space-between;
}

.tab_item {
  position: relative;
}

.tab_item label {
  display: block;
  cursor: pointer;
}

/*チェックが入ったときのタブ部分の指定*/
#item1~#thumbnail-list .tab_item1,
#item2~#thumbnail-list .tab_item2,
#item3~#thumbnail-list .tab_item3,
#item4~#thumbnail-list .tab_item4,
#item5~#thumbnail-list .tab_item5,
#item6~#thumbnail-list .tab_item6,
#item7~#thumbnail-list .tab_item7 {
  font-family: var(--sec-tittle-font);
  color: #B9B9B9;
  font-size: 2rem;
  cursor: pointer;
  margin-left: 4.8rem;
  transition: all 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 2;
  transition: opacity 0.3s;
}

#item1~#thumbnail-list .tab_item1 {
  margin-left: 0;
}

#item1:checked~#thumbnail-list .tab_item1,
#item2:checked~#thumbnail-list .tab_item2,
#item3:checked~#thumbnail-list .tab_item3,
#item4:checked~#thumbnail-list .tab_item4,
#item5:checked~#thumbnail-list .tab_item5,
#item6:checked~#thumbnail-list .tab_item6,
#item7:checked~#thumbnail-list .tab_item7 {
  color: var(--sec-tittle-color);
}

#item1:checked~#thumbnail-list .tab_list .tab_item1 label,
#item2:checked~#thumbnail-list .tab_list .tab_item2 label,
#item3:checked~#thumbnail-list .tab_list .tab_item3 label,
#item4:checked~#thumbnail-list .tab_list .tab_item4 label,
#item5:checked~#thumbnail-list .tab_list .tab_item5 label,
#item6:checked~#thumbnail-list .tab_list .tab_item6 label,
#item7:checked~#thumbnail-list .tab_list .tab_item7 label {
  cursor: auto;
}

/*コンテンツ部分の基本設定*/
.content_wrap {
  width: 100%;
}

#ranking .content {
  position: relative;
  z-index: 1;
  display: none;
  animation: rankAnime 1s ease forwards;
}

@keyframes rankAnime {
  0% {
    opacity: 0;
    /* transform: translate(0,0); */
  }

  100% {
    opacity: 1;
    /* transform: translate(-200vw,0); */
  }
}

/*チェックが入ったときのコンテンツ部分の指定*/
#item1:checked~.content_wrap .content1,
#item2:checked~.content_wrap .content2,
#item3:checked~.content_wrap .content3,
#item4:checked~.content_wrap .content4,
#item5:checked~.content_wrap .content5,
#item6:checked~.content_wrap .content6,
#item7:checked~.content_wrap .content7 {
  display: block;
}



.ranking-list-scrool {
  position: relative;
}

.ranking-list-scrool #thumbnail-list {
  margin-bottom: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* .ranking-list-scrool #thumbnail-list li{
  font-family: var(--sec-tittle-font);
  color: rgba(255,255,255,0.6);
  font-size : 2rem;
  cursor: pointer;
  margin-left:4.8rem ;
  transition: all 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
} */
.ranking-list-scrool #thumbnail-list .thumbnail-current {
  color: #fff;
}

.ranking-list-scrool #thumbnail-list li:hover {
  color: #fff;
}

.ranking-list-scrool #thumbnail-list li:first-child {
  margin-left: 0;
}

#ranking .ranking-wrap {
  margin-bottom: 5rem;
}

#ranking .ranking-wrap .cardUnit-ranking .card-ranking {
  width: 18.66666%;
  /* max-width: 22.4rem; */
  margin-left: 1.66666%;
}

#ranking .ranking-wrap .cardUnit-ranking .card-ranking:first-child {
  margin-left: 0;
}

#ranking .ranking-wrap .cardUnit-ranking .card-ranking:nth-child(n + 6) {
  display: none;
}
/*.ranking-list-2 {
  position: relative;
}
.ranking-list-2 #thumbnail-list{
  margin-bottom: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ranking-list-2 #thumbnail-list li{
  font-family: var(--sec-tittle-font);
  color: #B9B9B9;
  font-size : 2rem;
  cursor: pointer;
  margin-left:4.8rem ;
  transition: all 0.3s;
}
.ranking-list-2 #thumbnail-list li:hover{
  color: var(--sec-tittle-color);
}
.ranking-list-2 #thumbnail-list li:first-child{
  margin-left: 0;
}
.ranking-list-2 #thumbnail-list .thumbnail-current{
  color: var(--sec-tittle-color);
}
#ranking .ranking-wrap{
  margin-bottom: 5rem;
}
#ranking .ranking-wrap .cardUnit-ranking .card-ranking{
  width: 18.66666%;
  max-width: 22.4rem;
  margin-left: 1.66666%;
}
#ranking .ranking-wrap .cardUnit-ranking .card-ranking:first-child{
  margin-left: 0;
}
#ranking .ranking-wrap .cardUnit-ranking .card-ranking:nth-child(n + 6){
  display: none;
} */

/* ------------------------------------------------
  ニュースエリア
------------------------------------------------ */
#newsList {
  width: 100%;
  max-width: 124rem;
  padding: 0 2rem;
  /* padding: 0 10%; */
  margin: 0 auto 11rem;
}
#newsList .cardUnit-newsList {
  margin-top: 1.6rem;
  margin-bottom: 6rem;
}
#newsList .cardUnit-newsList .card-newsList {
  width: 23.66666%;
  max-width: 28.4rem;
  margin-left: 1.77777%;
}
#newsList .cardUnit-newsList .card-newsList:first-child {
  margin-left: 0;
}
#newsList .cardUnit-newsList .card-newsList:nth-child(n + 5){
  display: none;
}
#newsList .cardUnit-newsList .card-newsList .newsList_Icatch {
  margin-bottom: 1.5rem;
}
#newsList .cardUnit-newsList .card-newsList .newsList_Date {
  font-family: var(--subtext-font);
  font-weight: 100;
  color: #575757;
  font-size: 1.1rem;
  margin-bottom: 0.8rem;
}
#newsList .cardUnit-newsList .card-newsList .newsList_Tittle {
  font-size: 1.3rem;
  color: #1C1C1C;
  line-height: 1.77;
}
/* ------------------------------------------------
  ショップリストエリア
------------------------------------------------ */
#shopList .ttlArea {
  width: 100%;
  /* max-width: 124rem; */
  padding: 0 10%;
  margin: 0 auto;
}
#shopList .cardUnit-shopList {
  margin-top: 2.4rem;
}
#shopList .cardUnit-shopList .card-shopList {
  position: relative;
  width: 33.1428%;
  margin-left: 0.28571%;
}
#shopList .cardUnit-shopList .card-shopList a:hover {
  opacity: 1;
}
#shopList .cardUnit-shopList .card-shopList:first-child {
  margin-left: 0;
}
#shopList .cardUnit-shopList .card-shopList .shopList_img {
  overflow: hidden;
}
#shopList .cardUnit-shopList .card-shopList .shopList_img img {
  -webkit-transition: 1s all;
  transition: 1s all;
}
#shopList .cardUnit-shopList .card-shopList .shopList_img img:hover {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transition: 1.6s all;
  transition: 1.6s all;
  opacity: 1;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name span{
  font-size: 2rem;
  font-family: var(--sec-tittle-font);
  color: #fff;
  margin-top: 1rem;
  letter-spacing: 0.05em;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name.shopList_Name-4c img{
  width: 8.097rem;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name.shopList_Name-canal img{
  width: 16.894rem;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name.shopList_Name-eau img{
  width: 19.384rem;
}

/* ------------------------------------------------
  ブランドリストエリア
------------------------------------------------ */
#brandList {
  width: 120rem;
  padding: 0;
  margin: 0 auto;
}
#brandList .cardUnit-brandlist {
  margin: 2rem auto 0;
  flex-wrap: wrap;
  gap: 6rem 3.6rem;
  padding-bottom: 12rem;
}
#brandList .cardUnit-brandlist li {
  width: 37.6rem;
}
#brandList .cardUnit-brandlist li.brandList-4c {
  margin-left: 0;
}
#brandList .cardUnit-brandlist li .brandIdea img{
  margin: 0 auto;
}
#brandList .cardUnit-brandlist li.brandList-4c .brandIdea img {
  width: 3.436rem;
}
#brandList .cardUnit-brandlist li.brandList-canal .brandIdea img {
  width: 8.926rem;
}
#brandList .cardUnit-brandlist li.brandList-eau .brandIdea img {
  width: 13.694rem;
}
#brandList .cardUnit-brandlist li.brandList-cofl .brandIdea img {
  width: 7.685rem;
}
#brandList .cardUnit-brandlist li.brandList-homme .brandIdea img {
  width: 8.945rem;
}
#brandList .cardUnit-brandlist li.brandList-rugiada .brandIdea img {
  width: auto;
  height: 100%;
}
#brandList .cardUnit-brandlist li .brandIdea {
  margin-top: 1.2rem;
}
#brandList .cardUnit-brandlist li .brandIdea .brandIdea-text {
  margin-top: 1rem;
}
#brandList .cardUnit-brandlist li .brandIdea .brandIdea-text p {
  font-size: 1.3rem;
  margin-top: 1rem;
  letter-spacing: 0.015em;
  text-align: justify;
  word-break: break-all;
}



/****** インターセクション ******/
.ignitionPoint {
  opacity: 0;
  transform: translate3d(0px, 30px, 0px);
  transition: opacity 1400ms ease, transform 1400ms ease;
  transition-delay: 0.3s;
}
.ignitionPoint.nonMove{
  transform: translate3d(0px, 0px, 0px);
}
.ignitionPoint.scrollin {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}


/* ブランドリスト */
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(2){
  transition-delay: 0.6s;
}
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(3){
  transition-delay: 0.9s;
}
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(4){
  transition-delay: 1.2s;
}
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(5){
  transition-delay: 1.5s;
}

/* ブライダルリスト */
#bridalList .cardUnit-bridalList .ignitionPoint.scrollin:nth-child(2){
  transition-delay: 0.6s;
}
#bridalList .cardUnit-bridalList .ignitionPoint.scrollin:nth-child(3){
  transition-delay: 0.9s;
}
#bridalList .cardUnit-bridalList .ignitionPoint.scrollin:nth-child(4){
  transition-delay: 1.2s;
}

/* ショップリスト */
#shopList .cardUnit-shopList .ignitionPoint.scrollin:nth-child(2){
  transition-delay: 0.6s;
}
#shopList .cardUnit-shopList .ignitionPoint.scrollin:nth-child(3){
  transition-delay: 0.9s;
}


@media only screen and (max-width: 1220px) {
  #collection .ttlArea-collection {
    width: 96%;
    margin-left: 2%;
  }
  #collection .collection-item-wrap .collection-swiper-container,
  #brandList,
  #bridalList
  #ranking .block-inner{
    padding: 0 2%;
  }
  /* .parallax-totaltop{
    height: 40vh;
  } */
}


@media only screen and (max-width: 880px) {
  /* #headerSP.totalTopSP{
      position: fixed;
      top: -55px;
      transition: all 0.6s!important;
      z-index: 1001;
    }
    #headerSP.totalTopSP.visibleNavi{
      position: fixed;
      top: 0;
      transition: all 0.6s!important;
      z-index: 1001;
    }
    .visible-underTablet #headerSP.totalTopSP.visibleNavi{
      position: fixed;
      top: 0;
      transition: all 0.6s;
      z-index: 1001;
    }
    .visible-underTablet #headerSP.naviFixed #headMain,
    .visible-underTablet #headerSP.naviFixed #headGlnav > .openBtn{
      position: absolute;
    }
    #headerSP.naviFixed.visibleNavi #headGlnav > .openBtn {
      position: absolute;
    }  */
    .newsArea #headerSP #headMain {
      position: fixed;
    }
  
    .newsArea #headGlnav > .openBtn {
      position: fixed;
    }

  /* ------------------------------------------------
    ブランドロゴエリア
  ------------------------------------------------ */
  #brandarea .brandarea-inner li:first-child {
    padding: 0 5.8rem;
  }
  #brandarea .brandarea-inner li:nth-child(2) {
    padding: 0 3rem;
  }
  #brandarea .brandarea-inner li:nth-child(3) {
    padding: 0 2.6rem;
  }
  #brandarea .brandarea-inner li:nth-child(4) {
    padding: 0 3.75rem;
  }
  #brandarea .brandarea-inner li:nth-child(5) {
    padding: 0 4.1rem;
  }
  /* ------------------------------------------------
    レコメンドエリア
  ------------------------------------------------ */
  #recommended {
    padding: 9.9rem 2rem 0;
    margin: 0 auto 11rem;
  }
  /* ------------------------------------------------
    コレクション
  ------------------------------------------------ */
  #collection .ttlArea-collection {
    width: 95%;
    margin-left: 2rem;
}
  #collection .collection-item-wrap .collection-swiper-container {
    padding: 0 2rem;
  }
  /* ------------------------------------------------
    ブランドリストエリア
  ------------------------------------------------ */
  #brandList {
    padding: 0 2rem 11rem;
  }
  /* ------------------------------------------------
    パララックスエリア
  ------------------------------------------------ */
  /* .parallax-totaltop{
    position: static;
  }
  .parallax-totaltop::before{
    background-image:none;
    background-attachment: inherit;
  }
  .parallax-totaltop{
    background-size: cover;
    background-position:100% auto;
    background-image:url(../../Contents/ImagesPkg/top/bg_parallax_tl.jpg);
    background-repeat:no-repeat;
  } */
  /* .parallax_content {
      margin: 0 0 13rem;
      width: 100%;
      height: 34vh;
      background-image:url(../../Contents/ImagesPkg/top/bg_parallax_pc.jpg);
      background-size: cover;
      background-position: center top;
      background-attachment: fixed;
    } */
  /* ------------------------------------------------
    ブライダルリストエリア
  ------------------------------------------------ */
  #bridalList {
    padding: 11rem 2rem 0;
  }
  #bridalList .bridalList-bnr {
    max-width: 70rem;
  }
  /* ------------------------------------------------
    ランキングエリア
  ------------------------------------------------ */
  #ranking .block-inner{
    padding: 0 2rem;
  }
}
